.widget{
    margin: 100px 88px;
    width: 215px;
}

p{
    font-size: 16px;
    font-weight: 400;
    color: #2e2f42;
    letter-spacing: 0.04em;

}

button{
    display: block;
    width: 148px;
    height: 40px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 500;
    color: white;
    letter-spacing: 0.04em;
    background-color: #4E75FF;
    border: none;
    margin: 16px auto;

}

button:hover{
    background-color: #6C8CFF;
}